[package]
name = "rvm"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
tui = "0.17"
crossterm = "0.22"
regex = "1.1.9"
lazy_static = "1.4.0"
